/* ---------------------------------------------------- */
/* SLIDESHOW
/* ---------------------------------------------------- */





#slideshow {

width:940px
;
height:119px;

margin:0;

float:left;
position:relative;
z-index:12;
overflow:hidden;
}



#slideshow ul {

margin: 0;

padding: 0;

list-style-type: none;

height: 1%; /* IE fix */
}



#slideshow ul:after {

content: ".";

clear: both;

display:block;

height: 0;

visibility: hidden;
}



/* ---------------------------------------------------- */
/* SLIDESHOW > SLIDES
/* ---------------------------------------------------- */


#slideshow .slides {

overflow: hidden;

width:940px
float:left;
position:relative;
z-index:3;
}


#slideshow .slides ul {

width: auto;
z-index:3;
}



#slideshow .slides li {

width:940px;
float: left;

height:119px;

padding: 0px;
z-index:3;
}



#slideshow .slides h2 {

margin-top: 0;
}



/* ---------------------------------------------------- */
/* SLIDESHOW > NAVIGATION
/* ---------------------------------------------------- */


#slideshow .slides-nav {

background-repeat:repeat-x;

width: 918px !important;
height:auto;
float: left;
margin-top:-30px;
margin-bottom:20px;
padding:0px;
z-index:4;
position:relative;

list-style:none;
}


#overlay {

width: 918px !important;
height:auto;
float: left;
padding:0px;
z-index:5;
position:relative;


}

#slideshow .slides-nav li {

float: right;

position:relative;

padding:0px;

margin-right:4px;
border:0px;
}


#slideshow .slides-nav li a {

display: block;

padding: 0px;

border:0px;

outline: none;

cursor:pointer;
width:23px;
height:24px;
background-image:url(/templatemedia/slide_nav.png);
}




#slideshow .slides-nav li a img{

cursor:pointer;
border:0px;
padding:0px;
margin:0px;
width:23px;
height:24px;
}



.js #slideshow .slides-nav li.on,
.js #slideshow .slides-nav li.on a {

width:23px;
height:24px;
background-image:url(/templatemedia/slide_nav_i.png);
}



.js #slideshow .slides-nav li.on a {

position: relative;



top: 0px;
}



/* Client slides */

/* ---------------------------------------------------- */
/* client-slide
/* ---------------------------------------------------- */


#client-slide {

width:300px
;
height:100px;
overflow:hidden;
padding:1px;
margin:0;

float:left;
position:relative;
z-index:2;
}



#client-slide ul {

margin: 0;

padding: 0;

list-style-type: none;

height: 1%; /* IE fix */
}



#client-slide ul:after {

content: ".";

clear: both;

display:block;

height: 0;

visibility: hidden;
}



/* ---------------------------------------------------- */
/* client-slide > SLIDES
/* ---------------------------------------------------- */


#client-slide .clients {

overflow: hidden;

width:300px
float:left;
position:relative;
z-index:3;
}


#client-slide .clients ul {

width: auto;
z-index:3;
}



#client-slide .clients li {

width:300px;
float: left;

height:100px;

padding: 0px;
z-index:3;
}



#client-slide .clients h2 {

margin-top: 0;
}



/* ---------------------------------------------------- */
/* client-slide > NAVIGATION
/* ---------------------------------------------------- */


#client-slide .clients-nav {

background-repeat:repeat-x;

width: 300px !important;
height:auto;
float: left;
margin-top:-30px;
margin-bottom:20px;
padding:0px;
z-index:4;
position:relative;

list-style:none;
}


#overlay {

width: 100px !important;
height:auto;
float: left;
padding:0px;
z-index:5;
position:relative;


}

#client-slide .clients-nav li {

float: right;

position:relative;

padding:0px;

margin-right:4px;
border:0px;

}


#client-slide .clients-nav li a {

display: block;

padding: 0px;

border:0px;

outline: none;

cursor:pointer;
width:23px;
height:24px;
background-image:url(/templatemedia/slide_nav.png);
}




#client-slide .clients-nav li a img{

cursor:pointer;
border:0px;
padding:0px;
margin:0px;
width:23px;
height:24px;
}



.js #client-slide .clients-nav li.on,
.js #client-slide .clients-nav li.on a {

width:23px;
height:24px;
background-image:url(/templatemedia/slide_nav_i.png);
}



.js #client-slide .clients-nav li.on a {

position: relative;



top: 0px;
}



